btb-class |

# BetterListViewLayoutCommon(TElement) Members

BetterListViewLayoutCommon(TElement) overview

#### Protected Instance Constructors

BetterListViewLayoutCommon(TElement) Constructor | Initializes a new instance of the BetterListViewLayoutCommon(TElement) class.

#### Protected Instance Methods

CheckOverflows | Check whether the layout overflows the specified content area.
PositionElements | Overloaded. Set positions of the layout elements.

#### See Also

BetterListViewLayoutCommon<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace